<?php 

@session_start();

set_time_limit(0);

  if($_REQUEST['id'] !=''){
		$sql = 'SELECT userType,id FROM '.$DB->pre.'users WHERE id="'.$_REQUEST['id'].'"';
		$D = $DB->dbRow($sql);
    if($D['id'] == 1){
    	$_SESSION['SECEXP'] = 321;
    }else{
    	$_SESSION['SECEXP'] = 421;
    }
    
		if($D['userType'] == 2){
			header('Location:'.SITEURL.'/lottery-agent/?u='.$_REQUEST['u'].'&flag=1&id='.$_REQUEST['id']);
		}
		if($D['userType'] == 1){

			date_default_timezone_set('Asia/Kolkata');			
			
		}
  }else{
    die;
  }
 
  
?>

<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta http-equiv="X-UA-Compatible" content="IE=11" >
<title></title>
<!--[if IE 7]>
<link rel="stylesheet" type="text/css" href="<?php echo SITEURL?>/css/ie7.css">
<![endif]-->
<!--[if IE 8]>
<link rel="stylesheet" type="text/css" href="<?php echo SITEURL?>/css/ie7.css">
<![endif]-->
<link rel="stylesheet" type="text/css" href="<?php echo SITEURL?>/css/ie7.css">
</head>

<body>
  <div class="container">
    <div class="menus">
      <ul style="">
          <?php echo innerAdminMenuHome()?>
      </ul>
    </div>
    <div style="background:#fff; height:700px;">
		<center style="font-size:20px; margin-top:25%; vertical-align:central;color:#00F; font-family:Arial, Helvetica, sans-serif; font-weight:800;">Welcome to Admin Panel</center>
	</div>
    
    
    </div>
    
	<script>
		var acc = document.getElementsByClassName("accordion");
		var i;
		
		for (i = 0; i < acc.length; i++) {
		  acc[i].addEventListener("click", function() {
			this.classList.toggle("active");
			var panel = this.nextElementSibling;
			if (panel.style.maxHeight) {
			  panel.style.maxHeight = null;
			} else {
			  panel.style.maxHeight = panel.scrollHeight + "px";
			} 
		  });
		}
		</script>
</body>
</html>
